OpenTTD Prior to 1.0.1 Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 39869
Class: Boundary Condition Error
CVE: CVE-2010-0402
Remote: Yes
Local: No
Published: May 01 2010 12:00AM
Updated: Apr 13 2015 10:24PM
Credit: Remko Bijker (Rubidium); Zdenek Sojka (SmatZ); OpenTTD
Vulnerable: OpenTTD OpenTTD 1.0
OpenTTD OpenTTD 0.7.5
OpenTTD OpenTTD 0.7.4
OpenTTD OpenTTD 0.6.3
OpenTTD OpenTTD 0.6.2
OpenTTD OpenTTD 0.6.1
OpenTTD OpenTTD 0.5.3
OpenTTD OpenTTD 0.5.1
OpenTTD OpenTTD 0.5
OpenTTD OpenTTD 0.4.7
OpenTTD OpenTTD 0.4 .0.1
OpenTTD OpenTTD 0.3.5
OpenTTD OpenTTD 0.7
Not Vulnerable: OpenTTD OpenTTD 1.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus